From a4d3e23412a331d73f22c718cd655d8a2fe55102 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:39:41 +0200
Subject: [PATCH 176/310] nmh: rebuild for libressl-2.9.2.

---
 srcpkgs/nmh/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nmh/template b/srcpkgs/nmh/template
index db9efbd9ea4..7b1d390e3ce 100644
--- a/srcpkgs/nmh/template
+++ b/srcpkgs/nmh/template
@@ -1,7 +1,7 @@
 # Template file for 'nmh'
 pkgname=nmh
 version=1.7.1
-revision=3
+revision=4
 build_style=gnu-configure
 configure_args="--with-cyrus-sasl --with-tls"
 makedepends="db-devel libcurl-devel libressl-devel libsasl-devel ncurses-devel"

